Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2252367 - breeze-icon-theme-devel: uninstallable from EPEL 9
Summary: breeze-icon-theme-devel: uninstallable from EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: breeze-icon-theme
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-12-01 07:32 UTC by Carl George 🤠
Modified: 2023-12-03 01:36 UTC (History)
3 users (show)

Fixed In Version: breeze-icon-theme-5.108.0-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-03 01:36:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Carl George 🤠 2023-12-01 07:32:18 UTC
Description of problem:
breeze-icon-theme-devel fails to install from EPEL 9.


Version-Release number of selected component (if applicable):
breeze-icon-theme-devel-5.108.0-1.el9


How reproducible:
always


Steps to Reproduce:
1. dnf install breeze-icon-theme-devel


Actual results:
Error: 
 Problem: conflicting requests
  - nothing provides cmake-filesystem(s390-64) needed by breeze-icon-theme-devel-5.108.0-1.el9.noarch from epel


Expected results:
successful installation


Additional info:
This looks to be the same underlying issue as bug 2221454.

Comment 2 Fedora Update System 2023-12-01 15:20:27 UTC
FEDORA-EPEL-2023-bbf14a0576 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bbf14a0576

Comment 3 Fedora Update System 2023-12-02 01:35:53 UTC
FEDORA-EPEL-2023-bbf14a0576 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bbf14a0576

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-12-03 01:36:54 UTC
FEDORA-EPEL-2023-bbf14a0576 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.